# python/object:istd_klassen.IstdRegel
code: IV028
documentatie: "Een retourbericht wordt gestuurd om de zender te informeren over de\
  \ beoordeling (technisch/inhoudelijk) van het heenbericht.Voor ieder heenbericht\
  \ wordt slechts 1 retourbericht gestuurd (1-op-1). De ontvanger stuurt altijd een\
  \ retourbericht naar de verzender. \nDeze invulinstructie heeft betrekking op bijna\
  \ alle retourberichten. Voor het retourbericht op het declaratie- of factuurbericht\
  \ (304-bericht) is een aparte invulinstructie opgesteld (IV056). Ook voor het declaratie-antwoordbericht\
  \ (325-bericht) is een aparte invulinstructie opgesteld (IV087).\nEen retourbericht\
  \ wordt als volgt opgebouwd: \nEen retourbericht bevat altijd een Header. \n* In\
  \ de header wordt de BerichtCode gevuld met de berichtcode van het betreffende retourbericht.\n\
  * Overige elementen, inclusief Afzender en Ontvanger, worden ongewijzigd overgenomen\
  \ van de header van het heenbericht.\n* De header wordt aangevuld met identificerende\
  \ gegevens van het retourbericht (IdentificatieRetour en DagtekeningRetour) en kan\
  \ worden aangevuld met het versienummer van de XSLT's die gebruikt zijn om het bericht\
  \ te controleren.\nWat na de header volgt is afhankelijk van de situatie en geconstateerde\
  \ fouten: \n* Zijn er geen fouten geconstateerd dan wordt alleen de Header zonder\
  \ overige berichtklassen of retourcodes gestuurd.\n* Als er in de header of in de\
  \ overige berichtklassen van het heenbericht fouten worden geconstateerd op basis\
  \ van de XSLT controles, dan wordt de header aangevuld met retourcode 0001 (Bericht\
  \ is technisch onjuist), of met een specifieke code zoals 9056. Overige berichtklassen\
  \ worden niet meegezonden.\n* Als er in \xE9\xE9n van de berichtklassen over een\
  \ Client fouten zijn geconstateerd op een van de regels die niet via XSD of XSLT\
  \ gecontroleerd kunnen worden (niveau 3 of 4, zie IV032), dan worden altijd alle\
  \ berichtklassen van die Client ongewijzigd overgenomen in het retourbericht. Bij\
  \ iedere berichtklasse wordt telkens met een retourcode aangegeven wat de status\
  \ is:     \n* Geen fouten geconstateerd in deze berichtklasse: retourcode 0200 \
  \     \n* Deze berichtklasse is niet gecontroleerd: retourcode 0233      \n* Er\
  \ is een fout geconstateerd in deze berichtklasse: betreffende retourcode \nIndien\
  \ de ontvanger geen retourbericht kan maken, bijvoorbeeld omdat het bestand onleesbaar\
  \ is, neemt de ontvanger buiten het berichtenverkeer om contact op met de verzender\
  \ van het heenbericht. \n"
titel: 'IV028: Hoe wordt een retourbericht opgesteld?'
type: Invulinstructie


